package com.red.circle.other.infra.database.cache.key;

import com.red.circle.component.redis.RedisKeys;

/**
 * 团队通知 keys
 *
 * @author zongpubin on 2023/8/14
 */
public enum TeamNoticeKeys implements RedisKeys {

  TEAM_NEW_NOTICE;

  @Override
  public String businessPrefix() {
    return null;
  }

  @Override
  public String businessKey() {
    return this.name();
  }
}
